.version.gallery /* version checker */
{
	color: #0000F3;
	background-color: #32CEA6;
}

.html
{
	background: #3A3A3C url("../images/gt_bg.jpg") repeat-x center top fixed;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 1086.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 12px;
	padding-bottom: 28px;
	width: 0.01px;
}

#menuu579
{
	z-index: 5;
	width: 969px;
	margin-left: 2px;
}

#u597
{
	width: 192px;
}

#u597:hover
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u594,#u598-4
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
}

#u597:hover #u598-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u580
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
	left: 194px;
}

#u583
{
	width: 192px;
}

#u597.MuseMenuActive,#u583:hover
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u586-4
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
}

#u597.MuseMenuActive #u598-4,#u583:hover #u586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u608
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
	left: 388px;
}

#u609
{
	width: 192px;
}

#u583.MuseMenuActive,#u609:hover
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u611-4
{
	width: 178px;
	min-height: 38px;
	margin-right: -10000px;
}

#u609:hover #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u609.MuseMenuActive #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u612
{
	z-index: 24;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 12px;
	left: 178px;
}

#u609:hover #u612
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u609.MuseMenuActive #u612
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u613
{
	width: 182px;
	top: 38px;
}

#u616
{
	width: 180px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u617-4
{
	width: 172px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u616:hover #u617-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u616:active #u617-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u630
{
	width: 180px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u631-4
{
	width: 172px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u616.MuseMenuActive #u617-4,#u630:hover #u631-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u630:active #u631-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u623
{
	width: 180px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u624-4
{
	width: 172px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u630.MuseMenuActive #u631-4,#u623:hover #u624-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u614,#u615,#u629,#u622,#u1110
{
	width: 182px;
}

#u1113
{
	width: 180px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u616.MuseMenuActive,#u630.MuseMenuActive,#u623.MuseMenuActive,#u1113.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1115-4
{
	width: 172px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u623.MuseMenuActive #u624-4,#u1113:hover #u1115-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u1113.MuseMenuActive #u1115-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u601
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
	left: 582px;
}

#u604
{
	width: 192px;
}

#u609.MuseMenuActive,#u604:hover
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u604.MuseMenuActive
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u607-4
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
}

#u583.MuseMenuActive #u586-4,#u604:hover #u607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u604.MuseMenuActive #u607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u587
{
	width: 193px;
	min-height: 38px;
	margin-right: -10000px;
	left: 776px;
}

#u588
{
	width: 193px;
}

#u588:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u588.MuseMenuActive
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u590-4
{
	width: 193px;
	min-height: 38px;
	margin-right: -10000px;
}

#u588:hover #u590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u588.MuseMenuActive #u590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#pu280
{
	width: 0.01px;
	margin-top: 2px;
}

#u280
{
	z-index: 2;
	width: 970px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u280_position_content
{
	margin-top: -7px;
	padding-bottom: 6px;
}

#u114
{
	z-index: 3;
	width: 970px;
}

#pu860
{
	width: 0.01px;
	margin-left: 57px;
	margin-top: 152px;
}

#u860
{
	z-index: 69;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u866
{
	z-index: 71;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#u871
{
	z-index: 73;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 586px;
}

#u1430-6
{
	z-index: 63;
	width: 654px;
	min-height: 19px;
	margin-left: 10px;
	margin-top: 476px;
}

#u878-6
{
	z-index: 75;
	width: 616px;
	min-height: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 40px;
}

#u878-2
{
	font-size: 21px;
	line-height: 25px;
	color: #A5CE39;
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u878-4
{
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#pamphletu879
{
	z-index: 81;
	width: 0.01px;
	height: 274px;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 57px;
}

#u887
{
	z-index: 82;
	width: 270px;
	position: relative;
	margin-right: -10000px;
}

#u889
{
	position: absolute;
	width: 270px;
	height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u889
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u889:hover
{
	width: 270px;
	height: 274px;
	min-height: 0px;
	margin: 0px;
}

#u880
{
	position: absolute;
	width: 1014px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 725px;
	left: -92px;
	-pie-background: rgba(0,0,0,0.9);
}

#u880popup
{
	z-index: 84;
}

#u885
{
	z-index: 85;
	width: 970px;
	height: 829px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#slideshowu945
{
	z-index: 86;
	width: 0.01px;
	height: 829px;
	position: relative;
	margin-right: -10000px;
}

#u953popup
{
	z-index: 87;
}

#u1017
{
	z-index: 88;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1017_img
{
	padding: 35px 235px 24px;
}

#u1035
{
	z-index: 90;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1035_img
{
	padding: 132px 132px 177px 88px;
}

#u1044
{
	z-index: 92;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1044_img
{
	padding: 130px 133px 179px 87px;
}

#u1053
{
	z-index: 94;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1053_img
{
	padding: 129px 133px 180px 87px;
}

#u1062
{
	z-index: 96;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1062_img
{
	padding: 130px 132px 179px 88px;
}

#u1071
{
	z-index: 98;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1071_img
{
	padding: 134px 127px 175px 93px;
}

#u1080
{
	z-index: 100;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1080_img
{
	padding: 134px 131px 175px 89px;
}

#u962popup
{
	z-index: 102;
}

#u1023-4
{
	z-index: 103;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1041-4
{
	z-index: 107;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1050-4
{
	z-index: 111;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1059-4
{
	z-index: 115;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1068-4
{
	z-index: 119;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1077-4
{
	z-index: 123;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1086-4
{
	z-index: 127;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u969-3popup
{
	z-index: 131;
}

#u970-3popup
{
	z-index: 134;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u893
{
	position: absolute;
	width: 53px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	top: 766px;
	left: 822px;
	background: transparent url("../images/closebutton.png") no-repeat left top;
}

#u893:hover
{
	width: 53px;
	height: 62px;
	min-height: 0px;
	margin: 0px;
	background: #999999 url("../images/closebutton.png") no-repeat left top;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pamphletu1167
{
	z-index: 138;
	width: 0.01px;
	height: 274px;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 643px;
}

#u1168
{
	z-index: 139;
	width: 270px;
	position: relative;
	margin-right: -10000px;
}

#u1169
{
	position: absolute;
	width: 270px;
	height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u889:hover,.ie #u1169
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1169:hover
{
	width: 270px;
	height: 274px;
	min-height: 0px;
	margin: 0px;
}

#u1170
{
	position: absolute;
	width: 1014px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 396px;
	left: -303px;
	-pie-background: rgba(0,0,0,0.9);
}

#u1170popup
{
	z-index: 141;
}

#u1171
{
	z-index: 142;
	width: 970px;
	height: 829px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#slideshowu1172
{
	z-index: 143;
	width: 0.01px;
	height: 829px;
	position: relative;
	margin-right: -10000px;
}

#u1173popup
{
	z-index: 144;
}

#u1262
{
	z-index: 145;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1262_img
{
	padding: 155px 110px 154px;
}

#u1271
{
	z-index: 147;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1280
{
	z-index: 149;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1289
{
	z-index: 151;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1298
{
	z-index: 153;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u962,#u1188
{
	position: absolute;
	width: 234px;
	background-color: transparent;
	top: 787px;
	left: 732px;
}

#u1188popup
{
	z-index: 155;
}

#u1268-4
{
	z-index: 156;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1277-4
{
	z-index: 160;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1286-4
{
	z-index: 164;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1295-4
{
	z-index: 168;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1304-4
{
	z-index: 172;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1215-3popup
{
	z-index: 176;
}

#u1216-3popup
{
	z-index: 179;
}

#u1220
{
	position: absolute;
	width: 53px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	top: 413px;
	left: 596px;
	background: transparent url("../images/closebutton.png") no-repeat left top;
}

#u1220:hover
{
	width: 53px;
	height: 62px;
	min-height: 0px;
	margin: 0px;
	background: #999999 url("../images/closebutton.png") no-repeat left top;
}

#pamphletu1312
{
	z-index: 183;
	width: 0.01px;
	height: 274px;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 350px;
}

#u1316
{
	z-index: 184;
	width: 270px;
	position: relative;
	margin-right: -10000px;
}

#u1317
{
	position: absolute;
	width: 270px;
	height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u1169:hover,.ie #u1317
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1317:hover
{
	width: 270px;
	height: 274px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1317:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1318
{
	position: absolute;
	width: 1014px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 396px;
	left: -303px;
	-pie-background: rgba(0,0,0,0.9);
}

#u1318popup
{
	z-index: 186;
}

#u1319
{
	z-index: 187;
	width: 970px;
	height: 829px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#slideshowu1320
{
	z-index: 188;
	width: 0.01px;
	height: 829px;
	position: relative;
	margin-right: -10000px;
}

#u953,#u1173,#u1324
{
	position: absolute;
	width: 970px;
	height: 809px;
	background-color: transparent;
}

#u1324popup
{
	z-index: 189;
}

#u1383
{
	z-index: 190;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1392
{
	z-index: 192;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1401
{
	z-index: 194;
	width: 970px;
	height: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1271_img,#u1280_img,#u1289_img,#u1298_img,#u1383_img,#u1392_img,#u1401_img
{
	padding: 30px 235px 29px;
}

#u1335
{
	position: absolute;
	width: 267px;
	background-color: transparent;
	top: 787px;
	left: 699px;
}

#u1335popup
{
	z-index: 196;
}

#u1389-4
{
	z-index: 197;
	width: 247px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1398-4
{
	z-index: 201;
	width: 247px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1407-4
{
	z-index: 205;
	width: 247px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u969-3,#u1215-3,#u1322-3
{
	position: absolute;
	width: 35px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 364px;
	background: transparent url("../images/button_left-u689-3-fr.png") no-repeat left top;
}

#u1322-3popup
{
	z-index: 209;
}

#u970-3,#u1216-3,#u1354-3
{
	position: absolute;
	width: 35px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 356px;
	left: 875px;
	background: transparent url("../images/button_right-u695-3-fr.png") no-repeat left top;
}

#u1354-3popup
{
	z-index: 212;
}

#u1313
{
	position: absolute;
	width: 53px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	top: 413px;
	left: 596px;
	background: transparent url("../images/closebutton.png") no-repeat left top;
}

#u1313:hover
{
	width: 53px;
	height: 62px;
	min-height: 0px;
	margin: 0px;
	background: #999999 url("../images/closebutton.png") no-repeat left top;
}

#u893:active,#u1220:active,#u1313:active
{
	width: 53px;
	height: 62px;
	min-height: 0px;
	margin: 0px;
	background: #6B6B6B url("../images/closebutton.png") no-repeat left top;
}

body
{
	position: relative;
	min-width: 970px;
}

#page .verticalspacer
{
	clear: both;
}

